.err {
    color: var(--d-primary-color);
    font-family: 'Nunito Sans', sans-serif;
    font-size: 11rem;
}

.msg {
    color: var(--d-primary-color);
    font-family: 'Nunito Sans', sans-serif;
    font-size: 4rem;
}